.pf1.actor.sheet {
	.tab.summary {
		.attributes {
			&.lil-attributes-tweak {
				gap: 1px;
				border: unset;
			}

			.speed-details {
				&.lil-collapsed-speeds {
					flex: 1;

					&.animated {
						transition: all 200ms ease;
					}

					ul {
						flex-wrap: nowrap;

						li {
							.value,
							.sub-header {
								white-space: nowrap;
							}

							&.incapable.hide {
								display: none;
							}
						}
					}

					&.lil-edit-focus,
					&:hover {
						flex: 4;

						ul li.incapable.hide {
							display: flex;
						}
					}
				}
			}

			.lil-fix-speed-collapse {
				flex: 0 8em;
			}
		}
	}
}
